IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME = 'SUBS_TRIB_FECOP' AND OBJECT_ID = OBJECT_ID ('PG_FORN'))
BEGIN
ALTER TABLE PG_FORN add SUBS_TRIB_FECOP BIGINT null;
END
GO

IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME = 'TP_SUBS_TRIB_FECOP' AND OBJECT_ID = OBJECT_ID ('PG_FORN'))
BEGIN
ALTER TABLE PG_FORN add TP_SUBS_TRIB_FECOP int null
END
GO